* {
    box-sizing: border-box;
}

body {
    overflow-x: hidden;
}

.section_oneTeams {
    width: 100%;
    min-height: 100vh;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

nav.firstNav {
    width: 100%;
    background-color: #fff;
}

.dark_mode {
    justify-content: center;
}

.image_blur {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-image: url(../images/croquetPG00.jpg);
    background-size: cover;
    filter: blur(4px);
    -webkit-filter: blur(4px);
    z-index: -1;
}

.content-main {
    width: 100%;
    margin-top: 20px;
    min-height: 95vh;
    display: flex;
    flex-direction: column;
    position: relative;
}

.content-main .column-layout {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}

.content-main .column-layout .headerOne {
    width: 700px;
    background: rgba(255, 255, 255, 0.15);
    text-align: center;
    position: relative;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.headerOne .menu-text {
    font-size: 48px;
    font-weight: 900;
    color: #fffacd;
    color: #fff;
    text-transform: uppercase;
}

.headerOne small {
    font-size: 22px;
    padding-left: 10px;
    color: #ccc84a;
    color: #fffacd;
    font-weight: 300;
}

.navItemFull {
    margin: auto;
    width: 1000px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.navItemFull .item {
    display: grid;
    place-items: center;
}

.navItemFull .item button {
    background-color: transparent;
    border: none;
    color: #fffdd0;
    cursor: pointer;
}

.full {
    font-size: 20px;
    font-weight: 800;
    color: #FFFDD0;
    border-bottom: 3px solid #fffdd0;
}

/***************************************************************************************************************/

/*** Players Profile - Men ************************************************************************************/

.players_profile {
    display: none;
}

.players_active {
    margin: auto;
    width: 98%;
    height: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    row-gap: 50px;
    column-gap: 50px;
}

.flipTwo {
    background-color: transparent;
    width: 150px;
    height: 220px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.cardTwo {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    transition: transform 500ms ease;
    -webkit-transition: transform 500ms ease;
    -moz-transition: transform 500ms ease;
    -ms-transition: transform 500ms ease;
    -o-transition: transform 500ms ease;
}

.cardTwo:hover {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
}

.card_image {
    width: 100%;
    height: 75%;
    border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    -ms-border-radius: 10px 10px 0 0;
    -o-border-radius: 10px 10px 0 0;
    background-size: cover;
}

.imgOne {
    background-image: url(../images/ahmedNasr01.jpeg);
    background-size: 100% 99.9%;
    background-position: center;
}

.imgTwo {
    background-image: url(../images/amr01.jpeg);
    background-size: cover;
    background-position: center;
}

.imgThree {
    background-image: url(../images/karim01.jpeg);
    background-size: 100% 100%;
    background-position: center;
}

.imgFour {
    background-image: url(../images/mnezar01.jpeg);
    background-size: cover;
    background-position: center;
}

.imgFive {
    background-image: url(../images/yasser01.jpeg);
    background-size: cover;
    background-position: center;
}

.imgSix {
    background-image: url(../images/mnaguib601.jpeg);
    background-size: cover;
    background-position: center;
}

.small_a {
    color: #fffacd;
    font-weight: 600;
    margin-top: 10px;
    font-family: "Montserrat", sans-serif !important;
}

.small_b {
    color: #fffacd;
    font-size: 0.7em;
    font-weight: 700;
}

.small_c {
    color: #cdd2ff;
    font-size: 0.7em;
    font-weight: 700;
}

.flcardTwo {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

/***************************************************************************************************************/

/*** Players Profile - Women **********************************************************************************/

.imageOne {
    background-image: url(../images/amal00.jpg);
    background-size: cover;
    background-position: center;
}

.imageTwo {
    background-image: url(../images/sameha00.jpg);
    background-size: cover;
    background-position: center;
}

.imageThree {
    background-image: url(../images/samar02-maadi.png);
    background-size: cover;
    background-position: center;
}

.imageFour {
    background-image: url(../images/sara03.png);
    background-size: cover;
    background-position: center;
}

.imageFive {
    background-image: url(../images/hanan01.png);
    background-size: cover;
    background-position: center;
}

.imagesix {
    background-image: url(../images/samah01.png);
    background-size: cover;
    background-position: center;
}

/***************************************************************************************************************/

/*** Players Profile - Unregestered Men ************************************************************************/

.imgOne_unregMen {
    background-image: url(../images/ahmedElnahas00.gpg.enc);
    background-size: cover;
    background-position: center;
}


/***************************************************************************************************************/
/*** Players Profile - Unregestered Women *********************************************************************/

.imgOne_unregWomen {
    background-image: url(../images/avatar3.png);
    background-size: cover;
    background-position: center;
}

/**********************************************************/
/**********************************************************/
/***********************Media Query************************/
/**********************************************************/
/**********************************************************/

@media (min-width: 992px) and (max-width: 1199.98px) {

    .navItemFull {
        width: 990px;
    }
}

@media (min-width: 768px) and (max-width: 991.99px) {

    .navItemFull {
        width: 760px;
    }
}


@media (min-width: 570px) and (max-width: 767.98px) {

    .navItemFull {
        width: 565px;
    }

    .content-main {
        min-height: 80vh;
        width: 95%;
    }

    .content-main .column-layout {
        width: 100%;
    }

    .content-main .column-layout .headerOne {
        width: 100%;
    }

    .headerOne .menu-text {
        font-size: 40px;
        padding: 10px 0;
    }

}

@media (min-width: 305px) and (max-width: 569.98px) {


    /* .image_blur {
        background-position: 30% 100%;
    } */

    .navItemFull {
        flex-wrap: wrap;
        width: 300px;
        min-height: 30px;
    }

    .round {
        font-size: 13px;
        padding: 5px 0;
    }

    .full {
        font-size: 13px;
        font-weight: 600;
        border-bottom: 1px solid #FFFDD0;
    }

    .content-main {
        min-height: 80vh;
        width: 95%;
    }

    .content-main .column-layout {
        width: 100%;
    }

    .content-main .column-layout .headerOne {
        width: 100%;
    }

    .headerOne .menu-text {
        font-size: 18px;
        padding: 10px 0;
    }

}